---
references:
- id: ChenLearning2018
  accessed:
    - year: 2021
      month: 1
      day: 21
  author:
    - family: Chen
      given: Zhiqin
    - family: Zhang
      given: Hao
  citation-key: ChenLearning2018
  issued:
    - year: 2018
      month: 12
      day: 6
  language: en
  title: Learning Implicit Fields for Generative Shape Modeling
  type: article-journal
  URL: https://arxiv.org/abs/1812.02822v5

- id: DufterPosition2022
  accessed:
    - year: 2023
      month: 6
      day: 22
  author:
    - family: Dufter
      given: Philipp
    - family: Schmitt
      given: Martin
    - family: Schütze
      given: Hinrich
  citation-key: DufterPosition2022
  container-title: Computational Linguistics
  container-title-short: Computational Linguistics
  DOI: 10.1162/coli_a_00445
  ISSN: 0891-2017
  issue: '3'
  issued:
    - year: 2022
      month: 9
      day: 1
  page: 733-763
  title: 'Position Information in Transformers: An Overview'
  type: article-journal
  volume: '48'

- id: MeschederOccupancy2018
  accessed:
    - year: 2021
      month: 1
      day: 21
  author:
    - family: Mescheder
      given: Lars
    - family: Oechsle
      given: Michael
    - family: Niemeyer
      given: Michael
    - family: Nowozin
      given: Sebastian
    - family: Geiger
      given: Andreas
  citation-key: MeschederOccupancy2018
  issued:
    - year: 2018
      month: 12
      day: 10
  language: en
  title: 'Occupancy Networks: Learning 3D Reconstruction in Function Space'
  type: article-journal
  URL: https://arxiv.org/abs/1812.03828v2

- id: MildenhallNeRF2020
  accessed:
    - year: 2021
      month: 9
      day: 29
  author:
    - family: Mildenhall
      given: Ben
    - family: Srinivasan
      given: Pratul P.
    - family: Tancik
      given: Matthew
    - family: Barron
      given: Jonathan T.
    - family: Ramamoorthi
      given: Ravi
    - family: Ng
      given: Ren
  citation-key: MildenhallNeRF2020
  container-title: arXiv:2003.08934 [cs]
  issued:
    - year: 2020
      month: 8
      day: 3
  title: 'NeRF: Representing Scenes as Neural Radiance Fields for View Synthesis'
  type: article-journal
  URL: http://arxiv.org/abs/2003.08934

- id: ParkDeepSDF2019
  accessed:
    - year: 2023
      month: 4
      day: 3
  author:
    - family: Park
      given: Jeong Joon
    - family: Florence
      given: Peter
    - family: Straub
      given: Julian
    - family: Newcombe
      given: Richard
    - family: Lovegrove
      given: Steven
  citation-key: ParkDeepSDF2019
  container-title: 2019 IEEE/CVF Conference on Computer Vision and Pattern Recognition (CVPR)
  DOI: 10.1109/CVPR.2019.00025
  event-place: Long Beach, CA, USA
  event-title: 2019 IEEE/CVF Conference on Computer Vision and Pattern Recognition (CVPR)
  ISBN: 978-1-72813-293-8
  issued:
    - year: 2019
      month: 6
  language: en
  page: 165-174
  publisher: IEEE
  publisher-place: Long Beach, CA, USA
  title: >-
    DeepSDF: Learning Continuous Signed Distance Functions for Shape
    Representation
  type: paper-conference
  URL: https://arxiv.org/abs/1901.05103v1

- id: PressTrain2021
  accessed:
    - year: 2021
      month: 11
      day: 15
  author:
    - family: Press
      given: Ofir
    - family: Smith
      given: Noah A.
    - family: Lewis
      given: Mike
  citation-key: PressTrain2021
  container-title: arXiv:2108.12409 [cs]
  issued:
    - year: 2021
      month: 8
      day: 27
  title: >-
    Train Short, Test Long: Attention with Linear Biases Enables Input Length
    Extrapolation
  type: article-journal
  URL: http://arxiv.org/abs/2108.12409

- id: SitzmannImplicit2020
  accessed:
    - year: 2020
      month: 8
      day: 20
  author:
    - family: Sitzmann
      given: Vincent
    - family: Martel
      given: Julien N. P.
    - family: Bergman
      given: Alexander W.
    - family: Lindell
      given: David B.
    - family: Wetzstein
      given: Gordon
  citation-key: SitzmannImplicit2020
  container-title: arXiv:2006.09661 [cs, eess]
  issued:
    - year: 2020
      month: 6
      day: 17
  title: Implicit Neural Representations with Periodic Activation Functions
  type: article-journal
  URL: http://arxiv.org/abs/2006.09661

- id: SitzmannScene2019
  accessed:
    - year: 2021
      month: 1
      day: 21
  author:
    - family: Sitzmann
      given: Vincent
    - family: Zollhoefer
      given: Michael
    - family: Wetzstein
      given: Gordon
  citation-key: SitzmannScene2019
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2019
  language: en
  page: 1121-1132
  title: >-
    Scene Representation Networks: Continuous 3D-Structure-Aware Neural Scene
    Representations
  type: article-journal
  URL: >-
    https://papers.nips.cc/paper/2019/hash/b5dc4e5d9b495d0196f61d45b26ef33e-Abstract.html
  volume: '32'

- id: StanleyCompositional2007
  accessed:
    - year: 2021
      month: 1
      day: 21
  author:
    - family: Stanley
      given: Kenneth O.
  citation-key: StanleyCompositional2007
  container-title: Genetic Programming and Evolvable Machines
  container-title-short: Genet Program Evolvable Mach
  DOI: 10.1007/s10710-007-9028-8
  ISSN: 1573-7632
  issue: '2'
  issued:
    - year: 2007
      month: 6
      day: 1
  language: en
  page: 131-162
  title: 'Compositional pattern producing networks: A novel abstraction of development'
  type: article-journal
  volume: '8'

- id: TancikFourier2020
  accessed:
    - year: 2023
      month: 6
      day: 22
  author:
    - family: Tancik
      given: Matthew
    - family: Srinivasan
      given: Pratul P.
    - family: Mildenhall
      given: Ben
    - family: Fridovich-Keil
      given: Sara
    - family: Raghavan
      given: Nithin
    - family: Singhal
      given: Utkarsh
    - family: Ramamoorthi
      given: Ravi
    - family: Barron
      given: Jonathan T.
    - family: Ng
      given: Ren
  citation-key: TancikFourier2020
  container-title: Advances In Neural Information Processing Systems
  DOI: 10.48550/arXiv.2006.10739
  event-title: Neural Information Processing Systems
  issued:
    - year: 2020
      month: 6
      day: 18
  publisher: arXiv
  title: >-
    Fourier Features Let Networks Learn High Frequency Functions in Low
    Dimensional Domains
  type: paper-conference
  URL: http://arxiv.org/abs/2006.10739

- id: WangLinformer2020
  accessed:
    - year: 2023
      month: 6
      day: 25
  author:
    - family: Wang
      given: Sinong
    - family: Li
      given: Belinda Z.
    - family: Khabsa
      given: Madian
    - family: Fang
      given: Han
    - family: Ma
      given: Hao
  citation-key: WangLinformer2020
  issued:
    - year: 2020
      month: 6
      day: 14
  language: en
  number: arXiv:2006.04768
  publisher: arXiv
  title: 'Linformer: Self-Attention with Linear Complexity'
  type: article
  URL: http://arxiv.org/abs/2006.04768
...
